/*
Theme Name: jlw-mantra
Description: Edited version of mantra theme 
Author: Jennifer West
Template: mantra
*/

@import url("../mantra/style.css");

#site-title {
	font-size: 0px;
}

#site-description {
	font-size: 0px;
}

#site-title a {
	color: #EEE;
	font-weight: bold;
	text-decoration: none;
	font-variant: small-caps;
    	letter-spacing: -0.02em;
 	-moz-text-shadow: 0px 0px 0px #000;
	-webkit-text-shadow: 0px 0px 0px #000;
	text-shadow: 0px 0px 0px #000;
}




